import { TSESTree } from '@typescript-eslint/experimental-utils';
import { CommonRuleContext } from '../../../@types/eslint';
export declare class FormattingUtils {
    static getSingleLineFromMultiLine(str: string): string;
    static nodeToSingleLineText(context: CommonRuleContext, node: TSESTree.Node): string;
}
